<!DOCTYPE html><html>
<head>
<TITLE>Rowing and Sculling for Rowers and Scullers - row2k.com</TITLE>
  <link rel="STYLESHEET" type="text/css" href="/row2k.css">
<META HTTP-EQUIV="pragma" CONTENT="no-cache">
<meta NAME="description" CONTENT="Rowing on row2k, one of the premier sources of  rowing and sculling news, rowing results, rowing information, photos, interviews, and general information about the sport of rowing.">
<meta NAME="keywords" CONTENT="rowing, sculling, row, aviron, rudern, racing calendar, canottagio, crew, backsplash, catch, finish, drive, drivespeed, paddling, coxswain, cox, rower, results, news,  regatta, power 10, power ten, 2k, 1k, olympics, Olympics, Olympians, Henley, USRowing, erg, ergs, ergometer, rowing machine, training, trials, shells, boats, eights, singles, fours, quads, scull, sculling, sculls, water sports, blades, riggers, fitness, rowing mall, rowingmall.com newsite">
<meta NAME="distribution" CONTENT="global">
</head>

<body>
<div align="center"> 
<div style="width: 1050px;position: relative;text-align: left;">
<table align=center cellpadding=3 cellspacing=0>
<tr>
<td>
<!-- main site -->


<TABLE WIDTH=900 BORDER=0 CELLPADDING=0 CELLSPACING=0 style="margin-bottom: 3px;">
<tr><td align=center valign=middle><!-- Begin -  Site: Default Site Zone: ROS 728 -->
<script language="javascript"  type="text/javascript">
<!--
var browName = navigator.appName;
var SiteID = 1;
var ZoneID = 2;
var browDateTime = (new Date()).getTime();
if (browName=='Netscape')
{
document.write('<s'+'cript lang' + 'uage="jav' + 'ascript" src="http://209.164.9.210/banmanpro/a.aspx?ZoneID=' + ZoneID + '&amp;Task=Get&amp;IFR=False&amp;Browser=NETSCAPE4&amp;PageID=24230&amp;SiteID=' + SiteID + '&amp;Random=' + browDateTime  + '">'); document.write('</'+'scr'+'ipt>');
}
if (browName!='Netscape')
{
document.write('<s'+'cript lang' + 'uage="jav' + 'ascript" src="http://209.164.9.210/banmanpro/a.aspx?ZoneID=' + ZoneID + '&amp;Task=Get&amp;IFR=False&amp;PageID=24230&amp;SiteID=' + SiteID + '&amp;Random=' + browDateTime  + '">'); document.write('</'+'scr'+'ipt>');
}
// --> 
</script>
<noscript>
    <a href="http://209.164.9.210/banmanpro/a.aspx?ZoneID=2&amp;Task=Click&amp;Mode=HTML&amp;SiteID=1&amp;PageID=24230" target="_blank">
    <img src="http://209.164.9.210/banmanpro/a.aspx?ZoneID=2&amp;Task=Get&amp;Mode=HTML&amp;SiteID=1&amp;PageID=24230" width="728" height="90" border="0"  alt=""></a>
</noscript>
<!-- End -  Site: Default Site Zone: ROS 728 -->
</td></tr>
</TABLE>

<link rel="stylesheet" type="text/css" href="/includes/new-nav/nav.css"/>
<table border="0" cellpadding=0 cellspacing=0 background="/graphics/900bg.gif" style="margin-bottom: 0px; border-bottom: 2px solid #ffcc00;height: 78px;">
<tr><td valign=bottom rowspan=2 width=100><a href="/index.cfm"><img src="/graphics/spacer.gif" width=78 height=73 border=0></a></td><td align=right valign=middle class=normal></td></tr>
<tr><td width=800 valign=bottom>

<div style="float: right;">

<!-- Beginning of compulsory code below -->

<link href="/includes/site/helper.css" media="screen" rel="stylesheet" type="text/css" />
<link href="/includes/site/dropdown.css" media="screen" rel="stylesheet" type="text/css" />

<link href="/includes/site/default.advanced.css" media="screen" rel="stylesheet" type="text/css" />


<!-- / END -->

<!-- Beginning of compulsory code below -->

<ul class="dropdown dropdown-horizontal">
<li><a href="/results/" class="dir">Results</a>
<ul>
<li><a href="/results/">Results</a></li>
<li><a href="/results/submit.cfm">Submit Results</a></li>
<li><a href="/teams/">College Team HQ</a></li>
</ul>
</li>
<li><a href="" class="dir">Photo & Video</a>
<ul>
<li><a href="/gallery/">Gallery</a></li>
<li><a href="/potd/">Photo of the Day archives</a></li>
<li><a href="/graphics/top5.cfm">Top 5 Photos of the week</a></li>
<li><a href="/video/">Video</a></li>
<li><a href="/video/recent.cfm?type=votd">Video of the Day archives</a></li>
</ul>
</li>
<li><a href="/specialcoverage.cfm" class="dir">Event Coverage</a>
<ul>
<li><a href="/olympics/">Olympics</a></li>
<li><a href="/worlds/">Worlds</a></li>
<li><a href="/hocr/">Head of the Charles</a></li>
<li><a href="/jwc/">Jr. Worlds</a></li>
<li><a href="/crewclassic/">San Diego Crew Classic</a></li>
<li><a href="/henley/">Henley</a></li>
<li><a href="/ncaa/">NCAA Champs</a></li>
<li><a href="/ira/">IRA</a></li>
<li><a href="/earc/">Eastern Sprints (Men)</a></li>
<li><a href="/IvyWomen/">Women's Ivy Champs</a></li>
<li><a href="/dadvail/">Dad Vail</a></li>
<li><a href="/stotes/">Stotesbury</a></li>
<li><a href="/crashb/">CRASH-B</a></li>
<li><a href="/events/">More</a></li>
		</ul>
	</li>
<li><a href="" class="dir">News & Polls</a>
<ul>
<li><a href="/news/news.cfm">Row2k News</a></li>
<li><a href="/ink/">News Archive</a></li>
<li><a href="/polls/">College Polls</a></li>
<li><a href="/polls/poll_archive.cfm">row2k Polls</a></li>
		</ul>
	</li>
	<li><a href="/calendar/" class="dir">Calendar</a>
		<ul>
<li><a href="/calendar/">Calendar</a></li>
<li><a href="/calendar/calendar.cfm">Submit Calendar Events</a></li>
</ul>
	</li>
	<li><a href="/links/" class="dir">Links</a>
		<ul>
<li><a href="/links/">Rowing Links</a></li>
<li><a href="/links/companies/">Rowing Companies</a></li>
<li><a href="/camps/">Rowing Camps</a></li>
		</ul>
	</li>
	<li><a href="/features/" class="dir">Features</a>
		<ul>
<li><a href="/features/features.cfm">Feature Reports</a></li>
<li><a href="/blogs/">Blogs</a></li>
<li><a href="/columns/">Columns</a></li>
<li><a href="/features/interviews/">Interviews</a></li>
<li><a href="/stories/">Reader Contributions</a></li>
<li><a href="/teams/">College Team HQ</a></li>
<li><a href="/physio/">Physiology & Training</a></li>
		</ul>
	</li>
	<li><a href="/classifieds/" class="dir">Classifieds</a>
		<!--<ul>
<li><a href="/classifieds/classifieds.pl">Classifeds Home</a></li>
<li><a href="/classifieds/classifieds.pl?search_and_display_db_button=on&results_format=&query=browse">Browse Ads</a></li>
<li><a href="/classifieds/classifieds.pl?add_item_button=on">Place Ad</a></li>
<li><a href="/classifieds/classifieds.pl?modify_item_button=on">Modify/Renew Ad</a></li>
		</ul>-->
	</li>
	<li><a href="/shop/" class="dir">Shopping</a>
		<ul>
		
		<li><a href="/shop/clothing/">Clothing</a></li>
		
		<li><a href="/shop/boats-equipment-parts-tools/">Boats, Equipment, Parts, Tools</a></li>
		
		<li><a href="/shop/books-videos-cds/">Books, Videos, CDs</a></li>
		
		<li><a href="/shop/jewelry-keychains-pins-art-more/">Jewelry, Keychains, Pins, Art, more</a></li>
		

		</ul>
	</li>
	<li><a href="" class="dir">Social</a>
		<ul>
<li><a href="/twitter/">Twitter bin</a></li>
<li><a href="http://community.row2k.com/">Community</a></li>
<li><a href="http://community.row2k.com/forum.php">Forums</a></li>
<li><a href="https://www.facebook.com/row2k">row2k on Facebook</a></li>
<li><a href="https://twitter.com/row2k">@row2k on Twitter</a></li>
<li><a href="https://instagram.com/row2k/">row2k on Instagram</a></li>
		</ul>
	</li>
	<li><a href="/about.cfm" class="dir">About</a>
		<ul>
<li><a href="/about.cfm">About</a></li>
<li><a href="/contact.cfm">Contact</a></li>
<li><a href="/contact.cfm?type=writerphotog">Write/Shoot for row2k!</a></li>
<li><a href="/row2kfaq.cfm">FAQ</a></li>
<li><a href="/search.cfm">Search</a></li>
<li><a href="/shop/Products/supportrow2k.cfm">Support row2k!</a></li>
		</ul>
	</li>

</ul>

<!-- / END -->
</div>

</td></tr>
</table>



<table width="900" border="0" cellspacing="0" cellpadding="0" align="center" style="border-top: 1px solid #000;border-bottom: 1px solid #000;">
    <tr> 
      <td bgcolor=000000 ><img src="/graphics/blackpix.gif" alt="" width="1" border="0"></td>
      <td bgcolor="eeeecc" valign="top" ><table width="140" border="0" cellspacing="0" cellpadding="2">
<tr bgcolor="d7d7a8">
<td class="lead" align="center"><b>row2k</b></td></tr>
<tr><td align="center">
<br><!-- Begin Ban Man Pro Banner Code -  Zone: home page 125 -->
<SCRIPT LANGUAGE="JAVASCRIPT">
<!--
var browName = navigator.appName;
var browDateTime = (new Date()).getTime();
var browVersion = parseInt(navigator.appVersion);
var ua=navigator.userAgent.toLowerCase();
var adcode='';
if (browName=='Netscape'){
     if (browVersion>=5) 
          { document.write('<ifr'+'ame src="http://209.164.9.210/banmanpro/ad.aspx?ZoneID=1&Task=Get&Browser=NETSCAPE6&X=' + browDateTime + '" width=125 height=125 Marginwidth=0 Marginheight=0 Hspace=0 Vspace=0 Frameborder=0 Scrolling=No></ifr'+'ame>'); }
     else if ((browVersion>=4)&&(ua.indexOf("mac")==-1))
          { document.write('<S'+'CRIPT src="http://209.164.9.210/banmanpro/ad.aspx?ZoneID=1&Task=Get&Browser=NETSCAPE4">');
          document.write('</'+'scr'+'ipt>');
          document.write(adcode); }
     else if (browVersion>=3) 
          { document.write('<A HREF="http://209.164.9.210/banmanpro/ad.aspx?ZoneID=1&Task=Click&Mode=HTML&PageID=' + browDateTime + '&RandomNumber=' + browDateTime + '" target="_new"><IMG SRC="http://209.164.9.210/banmanpro/ad.aspx?ZoneID=1&Task=Get&Mode=HTML&PageID=' + browDateTime + '&RandomNumber=' + browDateTime + '" width="125" height="125" border="0"></A>'); } }
if (browName=='Microsoft Internet Explorer')
     { document.write('<ifr'+'ame src="http://209.164.9.210/banmanpro/ad.aspx?ZoneID=1&Task=Get&X=' + browDateTime + '" width=125 height=125 Marginwidth=0 Marginheight=0 Hspace=0 Vspace=0 Frameborder=0 Scrolling=No></ifr'+'ame>'); }
// --> 
</script>
<noscript>
    <a href="http://209.164.9.210/banmanpro/ad.aspx?ZoneID=1&Task=Click&Mode=HTML&PageID=59255" target="_new">
    <img src="http://209.164.9.210/banmanpro/ad.aspx?ZoneID=1&Task=Get&Mode=HTML&PageID=59255" width="125" height="125" border="0"></a>
</noscript>
<!-- End Ban Man Pro Banner Code -  Zone: home page 125 -->

<br>
<a href="http://www.row2k.com/shop/Products/supportrow2k.shtml"><img src="/graphics/supportrow2kbutton2005.gif" width=120 height=60 border=1 alt="Support row2k!"></a>
</td>
</tr>
<tr><td style="margin-left: 40px;"> <div style="background-color: #d7d7a8;" align="center" class="lead"><b>Advertiser Index</b></div>
<div class="columnist">
<style>
.adin {font-size: .7em; vertical-align: top;}
</style>
<table>




<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=564&AdvertiserID=10&CampaignID=405&Task=Click&Mode=TEXT">Boathouse Sports</a></td></tr>


<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=293&AdvertiserID=37&CampaignID=239&Task=Click&Mode=TEXT">Calm Waters Rowing</a></td></tr>

<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1268&AdvertiserID=178&CampaignID=704&Task=Click&SiteID=1&RandomNumber=29847" Target="_Blank">Colonial Rowing Camp</a></td></tr>

<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=366&AdvertiserID=25&CampaignID=287&Task=Click&Mode=TEXT">Concept 2</a></td></tr>

<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1463&AdvertiserID=215&CampaignID=871&Task=Click&SiteID=1&RandomNumber=420573" Target="_Blank">coxnschool.com</a></td></tr>


<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=33&AdvertiserID=15&CampaignID=32&Task=Click&Mode=TEXT">Craftsbury Sculling</a></td></tr>

<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1088&AdvertiserID=162&CampaignID=626&Task=Click&SiteID=1&RandomNumber=744338" Target="_Blank">CRI</a></td></tr>

<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=328&AdvertiserID=90&CampaignID=263&Task=Click&SiteID=1&RandomNumber=681500">Croker USA</a></td></tr>


<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=22&AdvertiserID=1&CampaignID=23&Task=Click&Mode=TEXT">Durham Boat Co.</a></td></tr>


<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1467&AdvertiserID=216&CampaignID=874&Task=Click&SiteID=1&RandomNumber=468624" Target="_Blank">Empacher</a></td></tr>

<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1486&AdvertiserID=222&CampaignID=894&Task=Click&SiteID=1&RandomNumber=792592" Target="_Blank">Filippi</a></td></tr>

<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=465&AdvertiserID=105&CampaignID=346&Task=Click&Mode=TEXT">First Boat</a></td></tr>


<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=397&AdvertiserID=96&CampaignID=307&Task=Click&SiteID=1&RandomNumber=750442">Florida Rowing Center</a></td></tr>


<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=87&AdvertiserID=30&CampaignID=84&Task=Click&Mode=TEXT">h2row.net</a></td></tr>


<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=45&AdvertiserID=2&CampaignID=45&Task=Click&Mode=TEXT">HUDSON</a></td></tr>

<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=172&AdvertiserID=52&CampaignID=150&Task=Click&Mode=TEXT">JL Racing</a></td></tr>



<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=44&AdvertiserID=18&CampaignID=44&Task=Click&SiteID=1&RandomNumber=448277">Maas Rowing Shells</a></td></tr>

<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1460&AdvertiserID=214&CampaignID=868&Task=Click&SiteID=1&RandomNumber=809809">Magik Rowing</a></td></tr>


<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1197&AdvertiserID=170&CampaignID=658&Task=Click&SiteID=1&RandomNumber=161929" Target="_Blank">National Schools Championship</a></td></tr>


<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=249&AdvertiserID=72&CampaignID=199&Task=Click&Mode=TEXT">Nielsen-Kellerman</a></td></tr>


<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1482&AdvertiserID=221&CampaignID=891&Task=Click&SiteID=1&RandomNumber=898135" Target="_Blank">OpenWater</a></td></tr>



<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=202&AdvertiserID=64&CampaignID=170&Task=Click&SiteID=1&RandomNumber=898045">Pocock Racing Shells</a></td></tr>


<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1370&AdvertiserID=198&CampaignID=785&Task=Click&SiteID=1&RandomNumber=184519" Target="_Blank">Quaker Rowing Camps</a></td></tr>

<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=304&AdvertiserID=86&CampaignID=247&Task=Click&SiteID=1&RandomNumber=478879">Resolute Racing</a></td></tr>

<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=731&AdvertiserID=134&CampaignID=492&Task=Click&SiteID=1&RandomNumber=612538">Rower's Edge</a></td></tr>


<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1344&AdvertiserID=194&CampaignID=761&Task=Click&SiteID=1&RandomNumber=270999" Target="_Blank">Rowing The World</a></td></tr>


<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1491&AdvertiserID=223&CampaignID=899&Task=Click&SiteID=1&RandomNumber=992450" Target="_Blank">Rubini Jewelers</a></td></tr>


<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=705&AdvertiserID=131&CampaignID=481&Task=Click&Mode=TEXT">Sew Sporty</a></td></tr>

<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1347&AdvertiserID=192&CampaignID=764&Task=Click&SiteID=1&RandomNumber=161483">SliderDynamic</a></td></tr>


<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1430&AdvertiserID=210&CampaignID=839&Task=Click&SiteID=1&RandomNumber=48924" Target="_Blank">smartOar</a></td></tr>

<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1028&AdvertiserID=158&CampaignID=607&Task=Click&SiteID=1&RandomNumber=629349" Target="_Blank">Sparks Consulting</a></td></tr>


<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1036&AdvertiserID=159&CampaignID=611&Task=Click&SiteID=1&RandomNumber=103395" Target="_Blank">Upper River Sports</a></td></tr>


<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=96&AdvertiserID=32&CampaignID=91&Task=Click&SiteID=1&RandomNumber=243845">USRowing Convention</a></td></tr>


<tr><td class="adin">-</td><td class="adin"><a href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=125&AdvertiserID=43&CampaignID=112&Task=Click&Mode=TEXT">WinTech Racing</a></td></tr>

</table>
<div align="center" style="margin: 10px 4px; padding: 4px; background-color: #f0f0f0; border: 2px solid #184363;">
<!-- Begin Ban Man Pro Text Link Code --> <a href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=665&AdvertiserID=74&CampaignID=462&Task=Click&Mode=TEXT">Advertise on row2k</a><img src="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=665&AdvertiserID=74&CampaignID=462&Task=Get&Mode=TEXT" width="1" height="1" border="0"><!-- End Ban Man Pro Text Link Code --></div>
</div>
</td></tr>
</table>
						  <br><div align="center"><!-- Begin Ban Man Pro Banner Code -  Zone: home page 125 -->
<SCRIPT LANGUAGE="JAVASCRIPT">
<!--
var browName = navigator.appName;
var browDateTime = (new Date()).getTime();
var browVersion = parseInt(navigator.appVersion);
var ua=navigator.userAgent.toLowerCase();
var adcode='';
if (browName=='Netscape'){
     if (browVersion>=5) 
          { document.write('<ifr'+'ame src="http://209.164.9.210/banmanpro/ad.aspx?ZoneID=1&Task=Get&Browser=NETSCAPE6&X=' + browDateTime + '" width=125 height=125 Marginwidth=0 Marginheight=0 Hspace=0 Vspace=0 Frameborder=0 Scrolling=No></ifr'+'ame>'); }
     else if ((browVersion>=4)&&(ua.indexOf("mac")==-1))
          { document.write('<S'+'CRIPT src="http://209.164.9.210/banmanpro/ad.aspx?ZoneID=1&Task=Get&Browser=NETSCAPE4">');
          document.write('</'+'scr'+'ipt>');
          document.write(adcode); }
     else if (browVersion>=3) 
          { document.write('<A HREF="http://209.164.9.210/banmanpro/ad.aspx?ZoneID=1&Task=Click&Mode=HTML&PageID=' + browDateTime + '&RandomNumber=' + browDateTime + '" target="_new"><IMG SRC="http://209.164.9.210/banmanpro/ad.aspx?ZoneID=1&Task=Get&Mode=HTML&PageID=' + browDateTime + '&RandomNumber=' + browDateTime + '" width="125" height="125" border="0"></A>'); } }
if (browName=='Microsoft Internet Explorer')
     { document.write('<ifr'+'ame src="http://209.164.9.210/banmanpro/ad.aspx?ZoneID=1&Task=Get&X=' + browDateTime + '" width=125 height=125 Marginwidth=0 Marginheight=0 Hspace=0 Vspace=0 Frameborder=0 Scrolling=No></ifr'+'ame>'); }
// --> 
</script>
<noscript>
    <a href="http://209.164.9.210/banmanpro/ad.aspx?ZoneID=1&Task=Click&Mode=HTML&PageID=59255" target="_new">
    <img src="http://209.164.9.210/banmanpro/ad.aspx?ZoneID=1&Task=Get&Mode=HTML&PageID=59255" width="125" height="125" border="0"></a>
</noscript>
<!-- End Ban Man Pro Banner Code -  Zone: home page 125 -->
</div></td>
      <td bgcolor=000000 ><img src="/graphics/blackpix.gif" alt="" width="1" border="0"></td>
      <td valign="top" style="padding: 5px;">
    <!-- content frame -->
      <a name="copyright"></a>
    <table align="center" cellpadding=2 cellspacing=0 border=0 width=100%>
    <tr><td bgcolor="#FFCC00" height="25" align=center><h2>row2k Copyright Notice</h2></td></tr>
    <tr><td><blockquote><font face="ms sans serif, verdana, arial, helvetica" size=2>Row2k respects the intellectual property of others and we ask that our users do the same.  All material, including, without limitation, text, software, photos, video, graphics, music and sound, and email outputs of any of the preceding, is protected by United States and international copyright laws, both as individual works and as a collection.<p>You may not copy, reproduce, retransmit, distribute, publish, commercially exploit, or otherwise transfer any such copyrighted material in any format, electronic or otherwise without the explicit written permission of row2k Media.  You may download material from this web site for personal, noncommercial use only.<p>For more information, please <a href="contact.cfm">contact row2k</a>.Thanks!</font></blockquote>
    </td></tr>
    <table>
      <a name="privacy"></a>

    <table align="center" cellpadding=2 cellspacing=0 border=0 width=100%>
    <tr><td bgcolor="#FFCC00" height="25" align=center><h2>Privacy Statement for row2k.com</h2></td></tr>
    <tr><td><blockquote>
    <font face="ms sans serif, verdana, arial, helvetica" size=2><DIV>
    <!--  Begin of Privacy Statement -->
    <P><br><B>row2k.com</B> has created this privacy statement in order to demonstrate our firm commitment to privacy. The following discloses the information gathering and dissemination practices for this Web site:<A href="http://www.row2k.com">row2k.com</A></P>    
    <DIV class="section" id="ipdet">
    <H4>Information Automatically Logged</H4>
    <P>We use your IP address to help diagnose problems with our server and to administer our Web site. Your IP address is also used to help identify you and your shopping cart. IP addresses are also logged by our Message Board software; see below for further information.</P>
    </DIV>    
    <DIV class="section" id="cookiedet">
    <H4>Cookies</H4>
    <P>Our Site uses cookies to keep track of your shopping cart. We also use cookies to make sure you don't see the same ad repeatedly.  We make no other use of cookies at present.</P>
    </DIV>    
    <DIV class="section" id="advdet">
    <H4>Advertisers</H4>
    <P>We use an outside ad company to display ads on our site. These ads may contain cookies. While we use cookies in other parts of our Web site, cookies received with banner ads are collected by our ad company, and we do not have access to this information.</P>    
    </DIV>  
    <DIV class="section" id="personal">
    <H4>Personal Information</H4>
    <P>This Web site does not request any personal information or collect any information that personally identifies you or allows you to be personally contacted, except when you sign up for the newsletter (in this case, only your email address is collected, and it is used only for mailing the newsletter), and the Message Boards (see below for further information).</P>
    </DIV>
    <DIV class="section" id="linkothers">
    <H4>External Links</H4>
    <P>This site contains links to other sites.  <b>row2k.com</B> is not responsible for the privacy practices or the content of such Web sites.</P>
    </DIV>  
    <DIV class="section" id="pforum">
    <H4>Public Forums</H4>
    <P>This site makes chat rooms, forums, message boards, and/or news groups available to its users. Please remember that any information that is disclosed in these areas becomes public information and you should exercise caution when deciding to disclose your personal information.  To register for these message boards, you must provide a valid email address, and IP addresses for all posts are logged.  We will use this information only in the event of a clear violation of our Terms of Use, to which you must agree at the time of registration for the Boards.  We reserve the right to report, ban, or delete the accounts of users, IP addresses, and ISP's that are the source of frequent Terms of Service violations.</P>
    </DIV>
    <DIV class="section" id="security">
    <H4>Security</H4>
    <P>This site has security measures in place to protect the loss, misuse, and alteration of the information under our control.</P>
    </DIV>    
    <H2>Contacting the Web Site</H2>
    <P>If you have any questions about this privacy statement, the practices of this site, or your dealings with this Web site, you can : <A href="contact.cfm">contact row2k</A>.</P>
    <!--  End of Privacy Statement -->
    </DIV>
    <FONT SIZE=-1>Generated by <A HREF="http://privacy.bcentral.com/">Privacy Wizard</A></FONT>    
    </td></tr>
    </table>    

    <!-- end content frame -->
    </td>
      <td bgcolor=000000><img src="/graphics/blackpix.gif" alt="" width="1" border="0"></td>
    </tr>
  </table>
<P>
<div align="center"><div align="center" class="foot" style="margin-top: 5px;padding-top: 5px;background-color: #eeeecc;border-top: 1px solid #ccc;">
<div style="float: right; width: 150px;text-align: left;padding-bottom: 5px;">
<strong>FOLLOW US</strong><BR />
<a href="http://www.facebook.com/row2k" target="_blank"><img src="/graphics/site/facebook32.png" width="32" height="32" border="0"/></a> 
<a href="http://twitter.com/row2k" target="_blank"><img src="/graphics/site/twitter32.png" width="32" height="32" border="0"/></a>
<a href="http://instagram.com/row2k" target="_blank"><img src="/graphics/site/instagram32.png" width="32" height="32"  border="0"/></a>
<a href="https://www.youtube.com/user/row2kmedia" target="_blank"><img src="/graphics/site/youtube32.png" width="32" height="32"  border="0"/></a>
</div>
<div style="float: right; margin-right: 25px;width: 150px;text-align: left;padding-bottom: 10px;">
<strong>LEGAL</strong><BR />
<a href="/policy.cfm#copyright">Copyright</a> &copy; 1997-2016<br /><a href="http://www.row2k.com/">row2k media</a><br />All Rights Reserved.<br />
<a href="/policy.cfm#privacy">Privacy Policy</a>
</div>
<div style="float: right; margin-right: 25px;width: 150px;text-align: left;padding-bottom: 10px;">
<strong>CONTACT US</strong><BR />
<a href="/contact.cfm?type=general">General Information</a><br>
<a href="/contact.cfm?type=ads">Advertising Information</a><br>
<a href="/contact.cfm?type=photo">Photo Usage Inquiries</a>
</div>
<div style="float: right; margin-right: 25px;width: 150px;text-align: left;padding-bottom: 10px;">
<strong>SUBMIT!</strong><BR />
<a href="/contact.cfm?type=writerphotog">Write/Photograph for row2k</a><br>
<a href="/contact.cfm?add=potd&sub=Picture of the Day suggestion">Submit photo</a><br>
<a href="/video/upload.cfm">Submit a Video</a><br>
<a href="/contact.cfm?add=news&sub=News story/news tip">Submit a news tip</a><br>
</div>
<div style="float: right; margin-right: 25px;width: 150px;text-align: left;padding-bottom: 10px;">
<strong>ROW2K.COM</strong><BR />
<a href="/about.cfm">About</a><br />
<a href="/row2kfaq.cfm">FAQ</a><br />
<a href="/search.cfm">Search</a><br />
<a href="/shop/Products/supportrow2k.cfm">Support row2k!</a>
</div>
<br clear="all">
</div>


</div>

</td>
<td valign=top style="padding-top: 140px;padding-left: 5px;">
<!-- skyscraper -->
<!-- Begin Ban Man Pro Banner Code -  Zone: ROS 160x600 -->
<SCRIPT LANGUAGE="JAVASCRIPT">
<!--
var browName = navigator.appName;
var browDateTime = (new Date()).getTime();
var browVersion = parseInt(navigator.appVersion);
var ua=navigator.userAgent.toLowerCase();
var adcode='';
if (browName=='Netscape'){
     if (browVersion>=5) 
          { document.write('<ifr'+'ame src="http://209.164.9.210/banmanpro/ad.aspx?ZoneID=51&Task=Get&Browser=NETSCAPE6&X=' + browDateTime + '" width=160 height=600 Marginwidth=0 Marginheight=0 Hspace=0 Vspace=0 Frameborder=0 Scrolling=No></ifr'+'ame>'); }
     else if ((browVersion>=4)&&(ua.indexOf("mac")==-1))
          { document.write('<S'+'CRIPT src="http://209.164.9.210/banmanpro/ad.aspx?ZoneID=51&Task=Get&Browser=NETSCAPE4">');
          document.write('</'+'scr'+'ipt>');
          document.write(adcode); }
     else if (browVersion>=3) 
          { document.write('<A HREF="http://209.164.9.210/banmanpro/ad.aspx?ZoneID=51&Task=Click&Mode=HTML&PageID=' + browDateTime + '&RandomNumber=' + browDateTime + '" target="_new"><IMG SRC="http://209.164.9.210/banmanpro/ad.aspx?ZoneID=51&Task=Get&Mode=HTML&PageID=' + browDateTime + '&RandomNumber=' + browDateTime + '" width="160" height="600" border="0"></A>'); } }
if (browName=='Microsoft Internet Explorer')
     { document.write('<ifr'+'ame src="http://209.164.9.210/banmanpro/ad.aspx?ZoneID=51&Task=Get&X=' + browDateTime + '" width=160 height=600 Marginwidth=0 Marginheight=0 Hspace=0 Vspace=0 Frameborder=0 Scrolling=No></ifr'+'ame>'); }
// --> 
</script>
<noscript>
    <a href="http://209.164.9.210/banmanpro/ad.aspx?ZoneID=51&Task=Click&Mode=HTML&PageID=6052" target="_new">
    <img src="http://209.164.9.210/banmanpro/ad.aspx?ZoneID=51&Task=Get&Mode=HTML&PageID=6052" width="160" height="600" border="0"></a>
</noscript>
<!-- End Ban Man Pro Banner Code -  Zone: ROS 160x600 -->

</td>
</tr>
</table>

</div>
</div>
<!--<script type="text/javascript" src="//assets.pinterest.com/js/pinit.js"></script>-->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-9392174-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
<!-- below is the code for "all of row2k" -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-9392174-3']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>

</body>
</html>
